INPUT_MT_REPORT_FING(9)

NAME
input_mt_report_finger_count - report contact count

SYNOPSIS

void input_mt_report_finger_count(struct input_dev * dev, int count);

ARGUMENTS

dev
    input device with allocated MT slots

count
    the number of contacts

DESCRIPTION

Reports the contact count via BTN_TOOL_FINGER, BTN_TOOL_DOUBLETAP, BTN_TOOL_TRIPLETAP and BTN_TOOL_QUADTAP.

The input core ensures only the KEY events already setup for this device will produce output.

COPYRIGHT